<form [formGroup]="addressForm">
  <p-accordionTab header="Address" [selected]="true">
    <h5>Address</h5>
    <input type="text" pInputText formControlName="address" id="address">

    <h5>Post Code</h5>
    <input type="text" pInputText formControlName="postCode" id="postCode">
  </p-accordionTab>
</form>
